<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Task 3</title>
    <link href="css/style.css" rel="stylesheet">
</head>
<body>
<div class="container">
    <header class="header">
        <img class="header__logo_img" src="img/logo.png">
        <div class="header__logo">
            <a class="header__logo_text-mailan">milan</a>
            <a class="header__logo_text-hilidays">holidays</a>
        </div>
        <div class="header__info">
            <a>turist@mailanholidays.com</a><br>
            <a>+33 333 333 3333</a>
        </div>
    </header>
    <div class="content">
        <div class="content__block">
            <a href=""><img src="img/1.jpg"></a>
            <div class="content__block_swiping">
                <p class="content__block_price">
                    from
                </p>
                <p class="content__block_price_value">50 &euro;	</p>
                </p>
                <p class="content__block_details">
                    View Details >
                </p>
            </div>
            <a href="">Shopping Tours</a>
        </div>
        <div class="content__block">
            <a href=""><img src="img/2.jpg"></a>
            <div class="content__block_swiping">
                <p class="content__block_price">
                    from
                </p>
                <p class="content__block_price_value">50 &euro;	</p>
                </p>
                <p class="content__block_details">
                    View Details >
                </p>
            </div>
            <a href="">Sightseeing Tours</a>
        </div>
        <div class="content__block right_block">
            <a href=""><img src="img/3.jpg"></a>
            <div class="content__block_swiping">
                <p class="content__block_price">
                    from
                </p>
                <p class="content__block_price_value">50 &euro;	</p>
                </p>
                <p class="content__block_details">
                    View Details >
                </p>
            </div>
            <a href="">Food Tours</a>
        </div>
        <div class="content__block">
            <a href=""><img src="img/4.jpg"></a>
            <div class="content__block_swiping">
                <p class="content__block_price">
                    from
                </p>
                <p class="content__block_price_value">50 &euro;	</p>
                </p>
                <p class="content__block_details">
                    View Details >
                </p>
            </div>
            <a href="">Bars & Nightlife</a>
        </div>
        <div class="content__block">
            <a href=""><img src="img/5.jpg"></a>
            <div class="content__block_swiping">
                <p class="content__block_price">
                    from
                </p>
                <p class="content__block_price_value">50 &euro;	</p>
                </p>
                <p class="content__block_details">
                    View Details >
                </p>
            </div>
            <a href="">Art & Architecture</a>
        </div>
        <div class="content__block right_block">
            <a href=""><img src="img/6.jpg"></a>
            <div class="content__block_swiping">
                <p class="content__block_price">
                    from
                </p>
                <p class="content__block_price_value">50 &euro;	</p>
                </p>
                <a class="content__block_details">
                    View Details >
                </a>
            </div>
            <a href="">Walking Tours</a>
        </div>
    </div>
    <footer class="footer">
        <p> © Copyright Milan Holidays, Inc. All rights reserved</p>
    </footer>
</div>

</body>
</html>